# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = jsonrpc-glib-docs
pkgbase = jsonrpc-glib
xdata = pkgtype=split
pkgver = 3.44.2-1
pkgdesc = JSON-RPC / GVariant RPC library for GLib (documentation)
url = https://gitlab.gnome.org/GNOME/jsonrpc-glib
builddate = 1751257909
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1918181
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
